<?xml version="1.0" ?>

<!-- 

     XML configuration file DTD, version 0.2 
     Adam Feuer

-->

<!ELEMENT python_dictionary (element)* )>

<!ELEMENT element (item*) >
<!ATTLIST element
      name           CDATA     #REQUIRED
      description    CDATA     #REQUIRED
      key            CDATA     #REQUIRED
      type           CDATA     #REQUIRED
>
<!ELEMENT item>
<!ATTLIST item
      type           CDATA     #REQUIRED
>
